こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

XAMMPインストール MariaDB対応について

カテゴリーがここで合っているのかわかりませんが
みなさま何卒よろしくお願いいたします。

下記URLで質問させていただきました者です。
http://okwave.jp/qa/q9109793.html

XAMPPは無事インストール出来たみたいです(^_^;)

その後の設定を下記URLを参考に進めましたが
http://techacademy.jp/magazine/2941

URL欄に「http://localhost」と入力しても
言語選択のページは表示されず
「Apache Friends」のページが表示されます。

色々と調べた結果
XAMPPがMySQLからMariaDBに乗り換えたことが
原因のようですが
解決策がわからず苦戦しています。

解決策を教えて頂けると幸いです。
みなさま、何卒よろしくお願いいたします。

ちなみに、XAMPPでは
このように表示されています。
ご参考までに・・・

18:40:32 [main] Initializing Control Panel
18:40:32 [main] Windows Version: Windows 8.1 64-bit
18:40:32 [main] XAMPP Version: 5.6.15
18:40:32 [main] Control Panel Version: 3.2.2 [ Compiled: Nov 12th 2015 ]
18:40:32 [main] Running with Administrator rights - good!
18:40:32 [main] XAMPP Installation Directory: "c:\xampp\"
18:40:32 [main] Checking for prerequisites
18:40:37 [main] All prerequisites found
18:40:37 [main] Initializing Modules
18:40:37 [Apache] XAMPP Apache Service is already running on port 80
18:40:37 [Apache] XAMPP Apache Service is already running on port 443
18:40:37 [mysql] XAMPP MySQL Service is already running on port 3306
18:40:37 [main] The FileZilla module is disabled
18:40:37 [main] The Mercury module is disabled
18:40:37 [main] The Tomcat module is disabled
18:40:37 [main] Starting Check-Timer
18:40:37 [main] Control Panel Ready

以上です。
みなさま、何卒よろしくお願いいたします。

投稿日時 - 2016-01-17 20:20:25

QNo.9112903

困ってます

質問者が選んだベストアンサー

> http://localhost/security/lang.php?jp
> でアクセスしましたが以下の表示でした。
>
> Object not found!
> :
> ご回答にあるように
> Ver5.6.11以前のバージョンをインストールした方がよいのでしょうか?

ご確認ありがとうございます。

なるほど・・・
現バージョンの既存のApacheの設定をいじることで表示できるようにできるみたいですが、古いバージョンを使うのでもよければそのほうが無難かも知れません。

http://hapisupu.com/2015/11/xampp-5-6-14-version-up-fix-no-security/

http://detail.chiebukuro.yahoo.co.jp/qa/question_detail/q12151821317

よろしくお願いいたします。

投稿日時 - 2016-01-19 19:44:56

お礼

h271015様

お返事が遅くなり大変申し訳ございません。

その後
下記URLを参考に最新バージョンをインストールしようと試みましたが
私のスキルでは
なかなかうまく行かず・・・

http://hapisupu.com/2015/11/xampp-5-6-14-version-up-fix-no-security/

結局、以下URLを参考にVer5.6.11をインストールしました。

http://hapisupu.com/2015/08/xampp-install-setting/

色々とアドバイスいただき、本当にありがとうございました。

何とかwordpressのテスト環境が出来ました(^^)

また機会がございましたら
よろしくお願いいたしますm(__)m

投稿日時 - 2016-02-01 18:49:28

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(2)

ANo.1

> その後の設定を下記URLを参考に進めましたが
> http://techacademy.jp/magazine/2941

おそらく参照されている上記ページの情報が、質問者様がインストールされているXAMPPのバージョンよりも古いバージョンの情報であるようですので、いろいろと違いがあると思われます。

以下でアクセスいただいたら設定画面が表示されますでしょうか?
http://localhost/security/lang.php?jp

ただ、Ver5.6.11辺りからいろいろ変更になっているようで Ver5.6.14 には securityフォルダが無くなっているようですので、Ver5.6.15 でうまく表示されるか分かりません。

投稿日時 - 2016-01-18 12:37:07

補足

h271015様

前回、初めて質問した際には
大変お世話になりました。
http://okwave.jp/qa/q9109793.html

今回もよろしくお願いいたします。

XAMPPを起動し
http://localhost/security/lang.php?jp
でアクセスしましたが以下の表示でした。

Object not found!

要求された URL は本サーバでは見つかりませんでした。 もし手入力で URL を入力した場合は、綴りを確認して再度お試し下さい。

サーバーの障害と思われる場合は、ウェブ管理者までご連絡ください。

Error 404

localhost
Apache/2.4.17 (Win32) OpenSSL/1.0.2d PHP/5.6.15

ご回答にあるように
Ver5.6.11以前のバージョンをインストールした方がよいのでしょうか?

投稿日時 - 2016-01-18 22:26:24

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-